<?xml version="1.0" encoding="iso-8859-1"?>
<module name="Ft.Server.Server._event" file="/work/a/ports/textproc/py-4suite/work/4Suite-1.0b1/build/lib.freebsd-8.0-RELEASE-p2-i386-2.4/Ft/Server/Server/_event.so">
  <modification-date>2010-07-23 11:37:21</modification-date>
  <abstract>This module provides a multi-process enabled event.</abstract>
  <description>(*) - not available on all platforms

Functions:

Event() -- create a new event object (*)
WaitEvents() -- wait for multiple events at once (*)

Special objects:

EventType -- type object for event objects (*)
EventError -- exception raised for errors</description>
</module>
